Name:     gdiskdump
Version:  0.8
Release:  %mkrel 1

Summary:  Graphical Front-End for dd (diskdump)
URL:      https://launchpad.net/gdiskdump
Source:   %{name}-%{version}.tar.xz
License:  GPLv3
Group:    System/Base
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
BuildArch: noarch
Patch:   %{name}-%{version}-desktop.patch
Requires: python >= 2.6 
Requires: pygtk2.0
Requires: python-notify
Requires: yelp
Requires: gksu
Requires: coreutils

%description
This is a open source Graphical User Interface for the Unix Command dd. 
You can easily select the Input- and Outputstream, so you can clone or 
image your Harddrive or Partition.

%prep
%setup -q 
%patch -p1

%build
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
desktop-file-install --vendor="" \
        --add-category="X-MandrivaLinux-System-Configuration-Other" \
	--dir %buildroot%{_datadir}/applications \
	%buildroot%{_datadir}/applications/*.desktop

%clean
rm -rf $RPM_BUILD_ROOT



%files 
%defattr(-,root,root)
%doc COPYING AUTHORS
%_bindir/%{name}
%_datadir/%{name}
%_datadir/locale/*/LC_MESSAGES/*.mo
%_datadir/applications/*.desktop


%changelog
* Thu Jul 23 2015 Ken <lxgator at gmail.com> 0.8-1pclos2015
- initial build 

